Bug 118983 - foo2zjs driver needed for HP LaserJet 1000
foo2zjs driver needed for HP LaserJet 1000
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
: 146335 171990 (view as bug list)
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2004-03-23 11:33 EST by Leighton Pritchard
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-12 08:39:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leighton Pritchard 2004-03-23 11:33:46 EST
Description of problem:
Printing to remote HP Laserjet 1000 using foo2zjs option in
printconf-gui fails.

Problem rectified by obtaining updated foo2zjs driver from
http://foo2zjs.rkkda.com/

Version-Release number of selected component (if applicable):
foomatic-3.0.0-21.3

How reproducible:
Completely reproducible

Steps to Reproduce:
1. Open up printconf-gui
2. Create print queue to remote HP Laserjet 1000, using foo2zjs driver
3. Print test page
  
Actual results:
No test page printed.

Expected results:
Test page to be printed.

Additional info:
This problem was completely rectified by installing the updated driver.
Comment 1 Tim Waugh 2004-03-23 12:16:25 EST
Doesn't look like we ship this driver yet.
Comment 2 Mark Fassler 2004-04-29 15:28:08 EDT
Under FC1, all you need is foo2zjs and foo2zjs-wrapper (from
http://foo2zjs.rkkda.com/) added to your /usr/bin/ and everything
works perfectly.  
Comment 3 Göran Uddeborg 2004-11-23 08:00:12 EST
When you choose "magicolor 2200 DL" in system-config-printer (FC2),
foo2zjs is the only available driver to choose from.
Comment 4 Tim Waugh 2005-04-11 08:52:39 EDT
*** Bug 146335 has been marked as a duplicate of this bug. ***
Comment 6 Matthew Miller 2006-07-10 17:02:17 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 7 Göran Uddeborg 2006-07-12 15:25:52 EDT
This problem remains in FC5.
Comment 8 Tim Waugh 2006-07-17 04:38:55 EDT
*** Bug 171990 has been marked as a duplicate of this bug. ***
Comment 9 Tim Waugh 2007-02-12 08:39:25 EST
dwmw2 is preparing a foo2zjs package.

Note You need to log in before you can comment on or make changes to this bug.